Bug 1468651 - dashboard widget data bleeds out of widget box if browser window is small
dashboard widget data bleeds out of widget box if browser window is small
Status: POST
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Dashboard (Show other bugs)
6.2.10
Unspecified Unspecified
low Severity low (vote)
: Unspecified
: --
Assigned To: Tomer Brisker
: FieldEngineering, Triaged, UserExperience
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-07 11:42 EDT by Chris Duryee
Modified: 2017-07-20 03:23 EDT (History)
3 users (show)

See Also:
Fixed In Version: katello-3.5.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 20338 None None None 2017-07-19 03:54 EDT

  None (edit)
Description Chris Duryee 2017-07-07 11:42:00 EDT
Description of problem:

If you have the full five entries in the "latest errata" or "content view history" widgets and then make the browser window thinner, there is a point where the text in the widgets will start wrapping, which makes the content in the widget box "bleed" out of the box and into the next widget. If you continue shrinking the window then all of the widgets will eventually become single-column.

Version-Release number of selected component (if applicable): 6.2.10


How reproducible: every time


Steps to Reproduce:
1. publish five content views or sync five errata
2. go to dashboard page
3. make window smaller

Actual results: widgets will leak out of the widget box


Expected results: widget info stays in the box
Comment 3 Tomer Brisker 2017-07-19 03:54:49 EDT
Created redmine issue http://projects.theforeman.org/issues/20338 from this bug
Comment 4 pm-sat@redhat.com 2017-07-19 04:14:48 EDT
Upstream bug assigned to tbrisker@redhat.com
Comment 5 pm-sat@redhat.com 2017-07-19 04:14:51 EDT
Upstream bug assigned to tbrisker@redhat.com
Comment 6 pm-sat@redhat.com 2017-07-19 12:10:59 EDT
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/20338 has been resolved.

Note You need to log in before you can comment on or make changes to this bug.